/****************************   Ruling Colors ***************************/
/** Used in complex modules and modules that have 'light' text on 'dark' background**/
.box1Background					{background-color:#D8D8D8;color:#007326;}
.box1Color						{color:#007326;}
.box1Color:HOVER				{color:#007326;}

.box1Background_LightVersion	{background-color:#eeeeee;color:#007326;}
.box1Color_LightVersion			{color:#007326;}
.box1Color_LightVersion:hover	{color:#007326;}


/** Used in titles and captions**/
.titlesColor					{color:#007326;}
.titlesColor:hover				{color:#ff6600;}
.pageTitleColor					{color:#007326;}
.pageTitleColor:hover			{color:#ff6600;}


/****************************   Main Elements ***************************/
BODY			{font-family:Arial, Helvetica, sans-serif;font-weight:normal; color:#000000;font-size:80%;padding:0px;margin:0px;}
BODY * 			{-moz-box-sizing: border-box;}

TABLE			{}
TD				{font-size:80%;}
HR				{border: 0px; border-top: 1px solid #c0c0c0; height:1px; width:100%; background-color: transparent;}
FORM			{display:inline;}
INPUT			{font-size:12px; font-weight:normal; font-family:Arial;}
INPUT.input		{border-style:solid; border-width:1px; border-color:#C9C9C9;}
TEXTAREA		{border-style:solid; border-width:1px; border-color:#C9C9C9;}
SELECT			{font-size:12px; font-weight:normal; font-family:Arial;}
A				{text-decoration:none; color:#399A18;}
A:hover			{text-decoration:underline; color:#47633E;}
INPUT.button	{background-color:#f16403; font-size:14px; color:#fff; border:0px; width:60px; height:24px; background:url(../BgButton.gif) no-repeat right top; font-family: Arial, Helvetica, sans-serif; text-align: center;}
UL 				{}
UL LI 			{list-style: circle url('../ListIconLevel1.gif');}
.red			{color:red;}

/* Body */
TABLE.body			{margin-top:0px; width:690px;margin:0px 30px 30px 0px; text-align:justify;}
TABLE.bodyItem		{}
TABLE.bodyList		{}

/** Bread Crumbs **/
TD.navigationTabContainer					{}
TD.navigationTab							{font-size:70%; font-weight:normal;color:#f06303;}
A.navigationTab								{font-size:100%; text-decoration:none;color:#666;}
A.navigationTab:hover						{font-size:100%; text-decoration:underline;color:#666;}


/** Category Title & Description **/
DIV.categoryTitle		{font-weight: bold; font-size:115%; padding-top:10px; padding-bottom:5px;}
DIV.itemCategoryTitle	{}
H1.categoryTitle		{font-size:100%;}
TD.description			{font-size:80%;}

/** Copyright **/
TD.Copyright			{font-weight:bold; font-size:75%; color:005794;}
A.Copyright				{font-weight:bold; text-decoration:none; color:005794;}
A.Copyright:hover		{font-weight:bold; text-decoration:none; color:005794;}

/** Site Message **/
DIV.SiteMessageContainer	{border-bottom:solid 1px grey;text-align:center;padding:5px;}


/************************** Pop-up windows ******************************************/
BODY.Popup			{}

/** Talkbacks **/
INPUT.Response		{width:220px;}
TEXTAREA.Response	{width:220px;height:200px;}

/** Tell a Friend **/
INPUT.Friend		{width:220px;}
TEXTAREA.Friend		{width:220px;height:200px;}

